.business-form form{
    padding: 0 5%;
}
.personal-info label,.company-info label, .company-employee label, .dbr-group label, .company-description label{
    align-self: center;
    margin-bottom: 50px!important;
}
.business-form form label{
    font-family:GothamMedium;
    font-size: 16px;
    line-height: 40px;
    font-weight: 400!important;
    color: #808080;
    margin:0px;
    width: 127px;
    padding-left:0;
    padding-right: 2%;
    }


.business-form .dropdown{
    display: block;
    font-family:GothamMedium;
    font-size: 16px;
    line-height: 19px;
    color: #0E1111;
    padding-left: 0px!important;
}
.business-form .dropdown *{
    padding-left:23px;
    cursor:pointer;
}
.business-form .dropdown span.business-selected-value{
    display: inline-block;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.business-form .dropdown img {
    padding: 0;
    margin-right: 16px;
    float: right;
    margin-top: 6px;
}
.business-form .dropdown ul{
   position:relative;
   max-height: 250px;
   overflow-y: scroll;
   width: 100%;
   top:15px;
   padding:0px!important;
   margin: 0px!important;
   list-style:none;
   background-color:white;
   box-shadow: 0px 1px 4px 0px #818181;
   z-index:2;
   display:none;
}
.business-form .dropdown ul>li{
 padding-top:15px;
 padding-bottom: 15px!important;
 border:none;
}
#service-group{
    display:flex;
    width:100%;
    justify-content:center;
    margin-left: calc(-188px * 2 - 45px * 2 - 54px);
    margin-top: 20px;
}
#service-checkboxes{
    display: flex;
    /*justify-content: center;*/
    margin-top: 22px;
    overflow: auto;
}
#service-checkboxes .service-label{
    margin-bottom: 20px;
    margin-right: 16px;
    padding: 0;
    width: auto;
}
#service-checkboxes .service-label:last-child{
   margin-right:0px;
}
#service-checkboxes input[type="checkbox"][name="service"]{
    display:none;
}
#service-checkboxes input[type="checkbox"][name="service"] + .service-label div .checkmark{
    display:none;
    height: 22px;
    width: 22px;
    background-color: #33AB58;
    border-radius: 50%;
    border: 1px solid #33AB58;
}
#service-checkboxes input[type="checkbox"][name="service"] + .service-label div .checkmark:after{
    content: "";
    position: absolute;
    display: none;
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
#service-checkboxes input[type="checkbox"][name="service"] + .service-label div p{
    color:#C7C7C7;
}
#service-checkboxes input[type="checkbox"][name="service"]:checked + .service-label div p, #service-checkboxes input[type="checkbox"][name="service"]:hover + .service-label div p{
    color:#0E1111;
}
#service-checkboxes input[type="checkbox"][name="service"]:checked + label div, #service-checkboxes input[type="checkbox"][name="service"]:hover + label div{
    border: 1px solid #283990;
}
#service-checkboxes input[type="checkbox"][name="service"]:checked + label div .checkmark{
 display:block;
 position:absolute;
 top: 10px;
 right: 10px;
}
#service-checkboxes input[type="checkbox"][name="service"]:checked + label div img, #service-checkboxes input[type="checkbox"][name="service"]:hover + label div img{
 filter:none;
}
#service-checkboxes input[type="checkbox"][name="service"]:checked + label div .checkmark:after{
 display:block;
}
#service-checkboxes input[type="checkbox"][name="service"]:checked + label div img.hover, #service-checkboxes input[type="checkbox"][name="service"]:hover + label div img.hover{
    display:block;
    }
#service-checkboxes .service-label div{
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width:173px;
    height:169px;
    border: 1px solid #C7C7C7;
    font-size: 16px;
    line-height:22px;
    text-align:center;
    color: #0E1111;
    text-align:center;
    padding:10px;
    position:relative;
    cursor: pointer;
    }
#service-checkboxes .service-label div img{
    margin: 0;
    position: relative;
    bottom: 20px;
    height: 50%;
}
#service-checkboxes .service-label div img.hover{
    display: none;
    position: absolute;
    top: 28px;
    height: 44%;
}
#service-checkboxes .service-label div p{
    height: 30%;
    width: 110px;
    position: absolute;
    bottom: 0;
}
.personal-info input,.company-info input,.business-form .dropdown {
    height: 50px;
    /*width: 366px;*/
    /*min-width:366px;*/
    /*max-width: 100%;*/
    /*margin-bottom:50px;*/
    border: 1px solid #888888;
    padding: 15px 0 15px 23px;
    /*margin-left: auto;*/
    white-space: nowrap;
    font-size: 16px;
    line-height: 19px;
    color: #0E1111;
}
.business-form input:disabled {
    color: black;
    opacity: 1;
}
.business-form input[type=text] {
    height: 50px;
    border: 1px solid #707070;
}
.business-form textarea {
    border: 1px solid #888888
}
.business-form .row {
    margin-top: 20px;
}
.personal-info,.company-info {
    display:flex;
    flex-wrap:wrap;
    margin-right: -77px;
}

.personal-info>div,.company-info>div {
    display:flex;
    position: relative;
    width: 50%;
    padding-right: 77px;
}
.personal-info>div>span,.company-info>div>span{
    position:absolute;
    top:50px;
    right: 77px;
    color:red;
    font-family:GothamMedium;
}
.company-employee,.dbr-group,.company-description{
    display:flex;
    width: 50%;
    padding-right: 37px;
    position:relative;
}
.company-employee .dropdown span.selected-value,.dbr-group .dropdown span.selected-value{
    padding: 0 16px;
}
.company-employee span.select-err,.dbr-group  span.select-err{
    position:absolute;
    top:50px;
    right:37px;
    color: red;
    font-family: GothamMedium;
}
.company-employee label,.dbr-group label{
    width: 280px!important;
}
.company-employee .dropdown,.dbr-group .dropdown{
    width: 180px;
    min-width: 180px;
    white-space: nowrap;
    padding: 15px 0px;
}
.company-description .desc-container{
    width: 868px;
    margin-left: auto;
}
.company-description textarea{
    font-family:GothamMedium;
    padding:19px;
    font-size: 16px;
    line-height: 19px;
    color: #0E1111;
}
.company-description span{
    color:red;
    font-family: GothamMedium;
    display: block;
    text-align: end;
}
.company-description textarea{
    font-family:GothamMedium;
    padding:19px;
    font-size: 16px;
    line-height: 19px;
    color: #0E1111;

  }
.business-form .business-terms{
    display: flex;
    margin-top: 38px;
    width: 858px;
    margin-left: 127px;
    overflow: scroll;
}
.business-form .business-terms-container, .company-description{
    width: 85%;
    padding-right: 0;
    position: relative;
}

.business-form .business-terms input[type=checkbox]{
    margin-right:0px;
    zoom:1.76;
}
.business-form .business-terms div {
    margin-left: 25px;
    position: relative;
}
.business-form .business-terms p {
    font-size: 16px;
    line-height: 28px;
    color: #707070;
}
.business-form .business-terms span {
    color: red;
    font-family: GothamMedium;
    display: block;
    text-align: end;
    position: absolute;
    bottom:-10px;
}
.business-form input[type="submit"] {
 width:191px;
 height:50px;
 background-color: #283990;
 margin-top:40px;
 text-align:center;
 color:white;
 font-size: 20px;
 line-height: 19px;
 font-family:GothamMedium;
}
.business-form input[type="submit"]:disabled {
 opacity: 0.5;
}
body.category-business aside.thank-you-modal div.modal-inner-wrap header,
body.category-business aside.thank-you-modal div.modal-inner-wrap footer {
    display:none;
}

body.category-business aside.thank-you-modal div.modal-inner-wrap{
    width:fit-content!important;
    margin-top: 10%!important;
}
body.category-business aside.thank-you-modal div.modal-inner-wrap>div {
    width:auto!important;
    padding:0!important;
    margin: 0px!important;
}

body.category-business aside.thank-you-modal div.modal-inner-wrap #popup-modal{
padding:97px 110px 120px 110px;
text-align: center;

}
.w-50 {
    width: 50%;
}
.mgr18 {
     margin-right: 18%;
}
.thank-you{
    font-family: GothamMedium;
    font-size: 32px;
    line-height: 31px;
    color: #0E1111;
    margin-bottom: 21px;
}
.popup-content{
    font-family:GothamRegular;
    font-size: 20px;
    line-height: 32px;
    color: #0E1111;
    margin-bottom: 62.5px;


}
.popup-btn{
    font-family:GothamRegular;
    font-size: 20px;
    line-height: 19px;
    color: #0E1111;
    padding:15px 70px!important;
    border: 1px solid #707070;
    width: fit-content;
    margin: auto;
    cursor:pointer;
}

body.category-business aside.thank-you-modal div.modal-inner-wrap #popup-modal span{
    display: block!important;
    position: absolute!important;
    top: 0!important;
    right: 0!important;
    font-size: 30px!important;
    line-height: 30px!important;
    width: 30px!important;
    cursor: pointer!important;
}

/*image radio btn*/
.input-hidden {
    position: absolute;
    left: -9999px;
}

.business_category_tree .control input[type=radio] + label {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #F5F5F5;
    width: 100%;
    height: 50px;
    text-align: center;
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 4%);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.business_category_tree .control input[type=radio]:checked + label {
    border: 2px solid #283990;
    /*box-shadow: 0 0 3px 3px #090;*/
}

.drbselction {
    padding-left: 0px;
}

@media only screen and (max-width: 767px) {
    #service-group {
        display:block;
        margin:0px;
        margin-top: 20px;
    }
    .business-form form{
        margin: 0 auto;
    }
    .business-form form label{
        margin-bottom:10px;
        width: auto!important;
        display: block;
    }
        .personal-info,.company-info {
        display:block;
        margin-right: 0px;
    }
.personal-info>div,.company-info>div {
    display: block;
    width: 100%;
    padding: 0;
    margin: 20px 0;
}
.personal-info>div>span,.company-info>div>span {
    position:relative;
    top:0px;
    right: 0px;
}
.personal-info input, .company-info input, .business-form .dropdown {
    margin:0px;
    width: 100%;
    min-width: auto;
}

.company-employee, .dbr-group, .company-description {
    display: block;
    width: 100%;
    padding:0px;
}
.company-employee label, .dbr-group label, .company-description label{
    margin-bottom: 10px!important;
    margin-top: 30px!important;
}
#service-checkboxes{
    /*justify-content:center;*/
    flex-wrap: wrap;
    margin-right: 0px;
}
#service-checkboxes .service-label{
 margin-right: 20px;
 margin-bottom: 20px;
}

#service-checkboxes .service-label div{
    width: 160px!important;
    height: 8em;
    margin-right:0px;
}
#service-checkboxes .service-label div img{
    margin: 0px;
}

#service-checkboxes .service-label div p{
    bottom:0px;
    left:0;
    width: 95%;
    /* right:0; */
}
#service-checkboxes .service-label:last-child{
    margin-right:20px;
 }
.company-employee, .dbr-group{
    margin: 20px 0;
}
.company-employee .dropdown, .dbr-group .dropdown{
    width:100%;
    margin:0px;
    padding: 15px 0;
}
.business-form .business-terms{
display: flex;
}
.business-form .business-terms p{
    font-size: 16px;
    line-height: 28px;
    color: #707070;
}
body.category-business aside.thank-you-modal {
    left:0!important;
}

body.category-business aside.thank-you-modal div.modal-inner-wrap {
    min-height:auto!important;
    margin:50% 10%!important;

}
body.category-business aside.thank-you-modal div.modal-inner-wrap #popup-modal{
    padding:20px!important;
    text-align: center!important;
    }
.company-description .desc-container {
    width: auto;
}
.business-form .business-terms-container, .company-description {
    width: auto;
}
.business-form .business-terms {
    display: flex;
    margin-top: 38px;
    width: auto;
    margin-left: 0;
}
.company-employee span.select-err, .dbr-group span.select-err {
    position: relative;
    top:0;
    right:0;
}
#service-checkboxes .service-label div img.hover {
    top:15px;
}
.business-form{
    margin:-7%;
}
.business-form form div div label {
    margin-bottom: 10px!important;
    margin-top: 30px;
}
    .mgr18 {
        margin-right: 0;
    }
    .business-form form div div label {
        margin-top: 10px;
    }
    .business-form form label {
        line-height: 20px;
        text-align: left;
    }


}

/*ipad view*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1023px)  {
    .business-form form{
        padding: 0px 10%;
        margin: 0px;
    }
    #service-group {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-left: calc(-7.5em * 2 - 30px * 2 - 1.4em);
}
    .personal-info,.company-info {
        display:block;
        margin-right: 0px;
    }
.personal-info>div,.company-info>div {
    width: 100%;
    padding: 0px;
}
.personal-info>div>span, .company-info>div>span {
    right: 0px;
}
.company-employee, .dbr-group, .company-description {
    display: flex;
    width: 100%;
    padding:0px;
}
#service-checkboxes{
    /*justify-content:center;*/
    margin-right: 0px;
}
#service-checkboxes .service-label{
 margin-right:30px;
}

#service-checkboxes .service-label div{
    width: 8.5em;
    height: 8em;
    margin-right:0px;

}
.business-form .business-terms-container{
    width:auto;
}
.business-form .business-terms {
    display: flex;
    margin-top: 38px;
    width: auto;
    margin-left: 0;
}
#service-checkboxes .service-label div img{
    margin: 0;
}
#service-checkboxes .service-label div p{
    margin-top:0px;
    width: 100%;
    left: 0;
}
#service-checkboxes .service-label div img.hover {
    top:16px;
}
    .mgr18 {
        margin-right: 0;
    }
    .business-form form div div label {
        margin-top: 10px;
    }
    .business-form form label {
        line-height: 20px;
        text-align: left;
    }
}

 @media only screen
and (min-device-width : 1024px)
and (max-device-width : 1230px)  {
   .business-form form {
       padding:0px;
       margin:0px;
   }
   #service-checkboxes .service-label div {
       width:10em;
       height:9.5em;
   }
   #service-group{
       margin-left: calc(-10em * 2 - 45px * 2 - 2.6em);
   }
   .personal-info,.company-info {
    margin-left: -50px;
    /* margin: 0 -10% 0 -7%; */
    margin-right: -87px;
}
   .personal-info>div,.company-info>div {
    padding-right:40px
}
.company-employee, .dbr-group, .company-description {
    margin-left: -50px;
}
.business-terms {
    margin-left: 60px!important;
}
#service-checkboxes .service-label div img.hover {
    top:23px;

}
 }

@media only screen and (max-device-width: 1366px) {
    #service-checkboxes .service-label div {
        width: 184px;
    }
    #service-checkboxes .service-label {
        margin-right: 18px;
    }
}
